Bug 177139 - Install unversioned gjdoc jar files
Summary: Install unversioned gjdoc jar files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gjdoc   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-06 17:00 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 14:49:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2006-01-06 17:00:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
We should install unversioned jar files, just like we do for every other package.  overholt suggested this here:

https://www.redhat.com/archives/fedora-devel-java-list/2006-January/msg00040.html

Version-Release number of selected component (if applicable):
gjdoc-0.7.7-0.FC5

How reproducible:
Always

Steps to Reproduce:
1.Look in /usr/share/java for unversioned gjdoc jar files.
2.
3.
  

Additional info:

Comment 1 Andrew Overholt 2006-02-02 14:49:01 UTC
This is fixed in gjdoc-0.7.7-2.


Note You need to log in before you can comment on or make changes to this bug.